.u-section-1 .u-sheet-1 {
  min-height: 589px;
}

.u-section-1 .u-image-1 {
  height: 459px;
  width: 1100px;
  margin: 130px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-image-1 {
    height: 392px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1 .u-image-1 {
    height: 300px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-1 .u-image-1 {
    height: 226px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-1 .u-image-1 {
    height: 143px;
    margin-top: 117px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 566px;
}

.u-section-2 .u-text-1 {
  margin: 31px 100px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 75px;
    margin-right: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1272px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 30px;
  }
}